Class | Bio::DAS::ENTRY_POINT
In: | lib/bio/io/das.rb
Parent: | Object

### Methods

each new

### Attributes

href | [RW] |
segments | [R] |
version | [RW] |

### Public Class methods

new()

[Source]

         # File lib/bio/io/das.rb, line 328
    328:     def initialize
    329:       @segments = Array.new
    330:     end

### Public Instance methods

each() {|x| ...}

[Source]

         # File lib/bio/io/das.rb, line 334
    334:     def each
    335:       @segments.each do |x|
    336:         yield x
    337:       end
    338:     end

[Validate]